<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true">



    <TextView
        android:id="@+id/take_text_title"
        android:layout_width="120dp"
        android:layout_height="40dp"
        android:layout_x="122dp"
        android:layout_y="40dp"
        android:gravity="center"
        android:text="@string/android_take"
        android:textColor="@color/black"
        android:textSize="16dp" />

    <TextView
        android:id="@+id/main_btn"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_x="10dp"
        android:layout_y="44dp"
        android:background="@drawable/main_btn" />

    <TextView
        android:id="@+id/timeout"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="271dp"
        android:layout_y="35dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/open_cabinet_hint3"
        android:layout_width="184dp"
        android:layout_height="wrap_content"
        android:layout_x="90dp"
        android:layout_y="260dp"
        android:gravity="center_horizontal"
        android:text="@string/open_cabinet_hint_ok"
        android:textColor="#222222"
        android:textSize="15dp" />

    <TextView
        android:id="@+id/return_main_btn"
        android:layout_width="195dp"
        android:layout_height="40dp"
        android:layout_x="85dp"
        android:layout_y="465dp"
        android:background="@drawable/return_main1" />

    <ImageView
        android:id="@+id/open_door"
        android:layout_width="96dp"
        android:layout_height="77dp"
        android:layout_x="135dp"
        android:layout_y="90dp"
        android:background="@drawable/open_door" />

    <TextView
        android:id="@+id/open_cabinet_count_down_hint"
        android:layout_width="200dp"
        android:layout_height="50dp"
        android:layout_x="80dp"
        android:layout_y="300dp"
        android:gravity="center"
        android:textSize="15dp" />

    <TextView
        android:id="@+id/open_cabinet_hint_no"
        android:layout_width="160dp"
        android:layout_height="48dp"
        android:layout_x="100dp"
        android:layout_y="190dp"
        android:gravity="center"
        android:text="0 0 6"
        android:textColor="#00A0D7"
        android:textSize="40dp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/continue_take_btn"
        android:layout_width="194dp"
        android:layout_height="40dp"
        android:layout_x="84dp"
        android:layout_y="360dp"
        android:background="@drawable/continue_take1" />

    <TextView
        android:id="@+id/re_open_cabinet_btn"
        android:layout_width="189dp"
        android:layout_height="40dp"
        android:layout_x="87dp"
        android:layout_y="407dp"
        android:background="@drawable/re_open1" />

    <ImageView
        android:id="@+id/tack_flow_view"
        android:layout_width="315dp"
        android:layout_height="70dp"
        android:layout_x="14dp"
        android:layout_y="510dp"
        android:background="@drawable/quchuliucheng" />


</AbsoluteLayout>